﻿.inner-page_content .article_author, .inner-page_content .article_origin,
.inner-page_content .article_year, .inner-page_content .article_name_en, 
.inner-page_content .article_props {
    color: #ababad;
    font-size: 11px;
    line-height: 1;
    margin-bottom: 10px;
}

.image_holder.download 
{
    float: left;
    margin: 0 20px 20px 0;
}

.download-file-img {
	display: inline-block;
	margin-top: 10px;
}

.download-file-img span {
	font-size: 12px;
	color: #ABABAD;
	text-transform: uppercase;
}

.inner-page_content .docs_list.detail_page
{
    margin-bottom: 20px;
}

.inner-page_content .docs_list.detail_page .docs_list_item
{
    margin-bottom: 14px;
}